<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="home_colorOrange">#FFA352</color>
    <color name="home_colorRedSugar">#FF7A96</color>
    <color name="home_colorYellowSugar">#FFD33E</color>
    <color name="home_colorBlueSugar">#46A0EB</color>
</resources>